Joomla 3.6.4 released - update now!

Joomla 3.6.4

Yesterday Joomla 3.6.4 has been released. We would like to urge you to upgrade to this version if you haven't done it already. Joomla 3.6.4 fixes a critical security flaw in all versions from 3.4.4 to 3.6.3 that could lead to your site being compromised.

Disable cPHulk Brute Force Protection SSH

cPHulk Brute Force Protection

Run the following command to disable cPHulk for 5 minutes

How to enable Let's Encrypt on cPanel/WHM

Finnally Let’s Encrypt is out with cPanel/WHM plugin to support everything out of the box….that means you have to have cPanel/WHM updated with the latest versions.

With the recent release of cPanel & WHM version 58 there has been the addition of an AutoSSL feature, this tool can be used to automatically provide Domain Validated SSLs for domains on your WHM & cPanel servers.

Disabling Root User Login

Disable Root User Login

Security is important for all servers and acounts, in this article we are going to present you with one more security measure you can implement on your VPS or Dedicated Server

Step 1: Creating A New User

Critical Joomla Security Releases - Upgrade Now!

secure server

The Joomla project has just released Joomla 3.4.6 to address a Critical Vulnerability that needs your attention and your immediate action.

Read More Comment (0) Hits: 2581

Put MORE ZEN in your site today with GOZEN Host

Comments

Guest - Ben
Exactly what I was looking for!!!
Hi

There is no doubt that almost every blogger or webmaster do these WordPress mistakes onc...
Guest - Brandon
Well seems like OpenSSL has some more issues to solve according to what I read
Hi, yes i will have to agree with you 100% we have been testing nginx on our own website and i can t...
Guest - Williams Brown
There are lots of useful information in these comment. I am so glad I have come to it and i will tra...

Get Special Discount Codes

“Gozen
Top